uuid: 64113827-3bc9-4f3b-b38c-068177f21dff
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_action_link
    - node.type.action
  module:
    - link
_core:
  default_config_hash: Ew-uZL-hL99rHdrOXG1IsnET_BMZMqKEVUkNcnEWkak
id: node.action.field_action_link
field_name: field_action_link
entity_type: node
bundle: action
label: 'Action link'
description: 'Use the link field to target where your action is taken, for example a donation form or an external petition site.'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  title: 1
  link_type: 17
field_type: link
